<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<strings>
	<string type="0" id="0">
		<lang lang="de-DE">
			<text>Aldi Nord</text>
		</lang>
	</string>
	<string type="0" id="1">
		<lang lang="de-DE">
			<text>Aldi Sued</text>
		</lang>
	</string>
	<string type="0" id="2">
		<lang lang="de-DE">
			<text>Alle Tankstellen</text>
		</lang>
	</string>
	<string type="0" id="3">
		<lang lang="de-DE">
			<text>Blitzer fest Attrappen</text>
		</lang>
	</string>
	<string type="0" id="4">
		<lang lang="de-DE">
			<text>Blitzer fest im Tunnel</text>
		</lang>
	</string>
	<string type="0" id="5">
		<lang lang="de-DE">
			<text>Burger King</text>
		</lang>
	</string>
	<string type="0" id="6">
		<lang lang="de-DE">
			<text>Edeka</text>
		</lang>
	</string>
	<string type="0" id="7">
		<lang lang="de-DE">
			<text>Kaufland</text>
		</lang>
	</string>
	<string type="0" id="8">
		<lang lang="de-DE">
			<text>McDonalds</text>
		</lang>
	</string>
	<string type="0" id="9">
		<lang lang="de-DE">
			<text>Mobile Abstandsblitzer</text>
		</lang>
	</string>
	<string type="0" id="10">
		<lang lang="de-DE">
			<text>Mobile Blitzer</text>
		</lang>
	</string>
	<string type="0" id="11">
		<lang lang="de-DE">
			<text>Parkplatz kostenlos</text>
		</lang>
	</string>
	<string type="0" id="12">
		<lang lang="de-DE">
			<text>Parkplatz sicher</text>
		</lang>
	</string>
	<string type="0" id="13">
		<lang lang="de-DE">
			<text>Rettungspunkte</text>
		</lang>
	</string>
	<string type="0" id="14">
		<lang lang="de-DE">
			<text>Rewe</text>
		</lang>
	</string>
	<string type="0" id="15">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Fußgänger</text>
		</lang>
	</string>
	<string type="0" id="16">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Kindergarten</text>
		</lang>
	</string>
	<string type="0" id="17">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Schlaglöcher</text>
		</lang>
	</string>
	<string type="0" id="18">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Schulbushaltestelle</text>
		</lang>
	</string>
	<string type="0" id="19">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Schule</text>
		</lang>
	</string>
	<string type="0" id="20">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Wildwechsel</text>
		</lang>
	</string>
	<string type="0" id="21">
		<lang lang="de-DE">
			<text>Sicherheit Achtung Zebrastreifen</text>
		</lang>
	</string>
	<string type="0" id="22">
		<lang lang="de-DE">
			<text>Sicherheit Gefährliche Engstelle</text>
		</lang>
	</string>
	<string type="0" id="23">
		<lang lang="de-DE">
			<text>Sicherheit Gefährliche Kurve</text>
		</lang>
	</string>
	<string type="0" id="24">
		<lang lang="de-DE">
			<text>Sicherheit Strassenverlauf Baustelle</text>
		</lang>
	</string>
	<string type="0" id="25">
		<lang lang="de-DE">
			<text>Sicherheit Strassenverlauf Kreuzung</text>
		</lang>
	</string>
	<string type="0" id="26">
		<lang lang="de-DE">
			<text>Sicherheit Strassenverlauf Kuppe</text>
		</lang>
	</string>
	<string type="0" id="27">
		<lang lang="de-DE">
			<text>Sicherheit Strassenverlauf Vorfahrtsregelung</text>
		</lang>
	</string>
	<string type="0" id="28">
		<lang lang="de-DE">
			<text>Sicherheit Witterung Aquaplaning</text>
		</lang>
	</string>
	<string type="0" id="29">
		<lang lang="de-DE">
			<text>Sicherheit Witterung Glaette</text>
		</lang>
	</string>
	<string type="0" id="30">
		<lang lang="de-DE">
			<text>Sicherheit Witterung Nebelbildung</text>
		</lang>
	</string>
	<string type="0" id="31">
		<lang lang="de-DE">
			<text>Stationäre Abschnittsblitzer</text>
		</lang>
	</string>
	<string type="0" id="32">
		<lang lang="de-DE">
			<text>Stationäre Ampel- und Geschwindigkeitsblitzer</text>
		</lang>
	</string>
	<string type="0" id="33">
		<lang lang="de-DE">
			<text>Stationäre Ampelblitzer</text>
		</lang>
	</string>
	<string type="0" id="34">
		<lang lang="de-DE">
			<text>Stationäre Blitzer</text>
		</lang>
	</string>
	<string type="0" id="35">
		<lang lang="de-DE">
			<text>Teilstationäre Blitzer</text>
		</lang>
	</string>
	<string type="0" id="36">
		<lang lang="de-DE">
			<text>Verkehrsberuhigte Zone ZTL</text>
		</lang>
	</string>
	<string type="0" id="37">
		<lang lang="de-DE">
			<text>wuidi Wildwarner</text>
		</lang>
	</string>
</strings>